/*
Theme Name: Hestia-child
Theme URI: https://www.themeisle.com/
Description: Child theme from Hestia to replace a Tiny-Hestia option
Author: Aunty Ruth
URI: https://www.themeisle.com/
Template: hestia
Version: 1.0.0
Tags: blog, custom-logo, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/





/* Additions RR */

@media (min-width: 481px) and (max-width: 767px) {
 img {
    max-width: 50%;
  }
}

@media (min-width: 768px) and (max-width: 1200px) {
 img {
    max-width: 100%;
float: left;
  }
}

body {line-height:1.3;}
.header-filter::before {
    background-color: rgba(0, 0, 0, 0);
}

.row {margin-left:0;margin-right:0;} /* bootstrap had -15px */
.page table,tbody,td,tr {border:0;}
.box1, .box2, .box3, .box4 {background-color:#000; color:#eeeece;}
.box1 {padding: 10px; border-radius: 6px;min-height: 435px;}
.box2 {padding: 10px; border-radius: 6px;min-height: 300px;box-sizing:content-box;overflow:hidden;}
.box3 {padding: 10px; box-shadow: 0px 0px 10px 10px black; border-radius: 4px;min-height: 400px;}
.box4 {padding: 10px; box-shadow: 0px 0px 5px 4px #ab7745 inset; border-radius: 4px;min-height: 400px;}
table > tbody > tr, .table > tbody > tr {
    border-bottom: 0;
}
.page table {width:90%;margin:0 auto;}
.page table > tbody > tr > td {width:50%;}
.col-md-8 {float:none;width:100%;padding:0;}
.page-content-wrap {}
.col-md-offset-2 {margin-left:auto;margin-right:auto;}

.sm {font-size:90%;}

.page img.centered, .aligncenter {
    display: block;
    margin: 0 auto 14px;
}

.main {background-color: #eeeece;}

.box1 a, .col-md-12 a {color:#a5cba6; font-size:120%;}
.box1 a:hover, .col-md-12 a:hover  {color:#6caa6c; font-size:120%;}
.box1 a:before {
  content: "";
  width: 6em;
  display: block;
  overflow: hidden;
}

.lcp_catlist li > div:before{
  content: "";
  width: 6em;
  display: block;
  overflow: hidden;
}

  .gallery img {
    border: none !important;
    border-radius: 6px;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
.gallery .gallery-item {
	padding: 3px;
	margin-bottom:0;
	margin-top:0;}

#gallery-1 .gallery-item {
    margin-top: 5px !important;
}

.alignnone {float:left;margin:5px;}



.navbar.navbar-default.navbar-fixed-top.navbar-color-on-scroll.hestia_center.header-with-topbar.navbar-transparent {
  color: #000;
	background-color: white;
font-size:36px;}
.navbar.navbar-transparent > .container {	background-color: white;}

.lcp_catlist li {list-style-type:none;
	margin:20px auto;
	padding: 10px; /*box-shadow: 0px 0px 5px 4px grey;*/ border-radius: 4px;
	width:80%;
	overflow:auto;
	background-color:black;color:#eeeece;
}


.lcp_catlist a {color:#a5cba6; font-size:120% !important;}
.lcp_catlist a:hover  {color:#6caa6c; font-size:120% !important;}


dl dd, pre {
	margin-bottom: 10px;}

.lcp_catlist img {max-width: 250px; height: auto; /* Use for portrait display */
  max-height: 250px; width: auto; /* Use for landscape display */
	margin-right:20px;
	overflow:auto;
}

.entry-categories { display: none; }
.lcp_catlist > li {min-width:270px;}
.lcp_catlist p {margin-left:.5em}

.prevnext1 {float:left;padding:2%;}
.prevnext2 {float:right;padding:2%;}

.prevnext1 a, .prevnext2 a {color:#a5cba6; font-size:120% !important;}
.prevnext1 a:hover, .prevnext2 a:hover  {color:#6caa6c; font-size:120% !important;}

.lcp-link a {color:#a5cba6; font-size:150%; font-weight:bold;}
.lcp-link a:hover {color:#6caa6c; font-size:150%; font-weight:bold;}

.lcp-link {text-align:center;margin:70px auto 10px auto;}

/*.section-blog-info { display: none; }*/

.copyright {visibility:hidden;}

.floss {border:black 2px solid;}


h4.author{ display: none; } /* to remove the subtitle author/date in posts */
/*.related-posts { display: none; }*/


/* The responsive magic 
@media screen and (max-width: 600px) 
@media ( min-width: 767px ) 
@media ( min-width: 767px ) and ( max-width: 1100px )
@media ( min-width: 1101px ) */


.lcp_thumbnail{
  float: left;
}

.lcp_catlist li{
  clear: both;
}

.wp-caption-text {font-size: 12px;font-weight: normal;font-style:italic;}
